<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
 	<title>Manejo de Ordenes de Servicios</title>
	<script          
         src="https://sapui5.hana.ondemand.com/resources/sap-ui-core.js"
		 id="sap-ui-bootstrap"
		 data-sap-ui-theme="sap_fiori_3"
         data-sap-ui-libs="sap.m"
         data-sap-ui-compatVersion="edge"   
         data-sap-ui-preload="async"
         data-sap0ui-xx-bindingSyntax="complex"
         data-sap-ui-resourceroots='{
            "dms4100ui.bacrcr001ord": "./"
         }'>
	</script>
    <script>
         sap.ui.getCore().attachInit(function () {
               app : new sap.ui.core.ComponentContainer({
                  name : "dms4100ui.bacrcr001ord",
                  height : "100%"
            }).placeAt("content");
         });
      </script>
</head>
<body class="sapUiBody" id="content">
</body>
</html>